Bug 819429 - Policy should claim USB3.0 port need to be tested with USB3.0 devices
Policy should claim USB3.0 port need to be tested with USB3.0 devices
Status: NEW
Product: Red Hat Hardware Certification Program
Classification: Red Hat
Component: Policy Guide (Show other bugs)
6.1
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Rob Landry
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-05-07 04:30 EDT by QinXie
Modified: 2012-05-07 04:30 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description QinXie 2012-05-07 04:30:58 EDT
For USB3.0 controller which supports both USB2.0 and 3.0, higher feature USB3.0 should be required.

Note You need to log in before you can comment on or make changes to this bug.